#define gtk	((GtkInputDialog *) gtk)
- (GTKWidget *) closeButton
{
    return Gtk_to_Object(gtk->close_button, 0);
}
- (GTKWidget *) saveButton
{
    return Gtk_to_Object(gtk->save_button, 0);
}
#undef gtk
